PHP ��U
前一頁 |  | 下一頁

# pg_options

(PHP 3, PHP 4, PHP 5)

pg_options -- Get the options associated with the connection

## Description

string pg_options ( [resource connection] )

pg_options() will return a string containing the options specified on the given PostgreSQL connection resource.

## Parameters

connection

  PostgreSQL database connection resource. When connection is not present, the default connection is used. The default connection is the last connection made by pg_connect() or pg_pconnect().

## Return Values

A string containing the connection options, or `FALSE` on error.

## �d��

範例 1. pg_options() example

`<?php $pgsql_conn = pg_connect("dbname=mark host=localhost"); echo pg_options($pgsql_conn); ?>`

## �Ѧ�

pg_connect()

前一頁 | 內容 | 下一頁
pg_num_rows | 上一層 | pg_parameter_status